Subject: Re: [X2Go-Dev] Bug#1172: ThunderBird crashes in PubApp mode on amd64

From: Stefan Baur <[email-masked]>
Date: Fri, 5 May 2017 18:37:02 +0200

Am 05.05.2017 um 17:33 schrieb Walid MOGHRABI:
> I would recommend disabling GLX by uncommenting this line in /etc/x2go/x2goagent.options :
> 
> #X2GO_NXAGENT_DEFAULT_OPTIONS+=" -extension GLX"
> 
> GLX is unusable with the current NX-Libs (even Arctica ones) but since the extension is enabled, some components still tries to use H/W acceleration for some parts.
> I get far better results (especially stability wise) with this option disabled.

I don't.  Changing that value doesn't help at all - attempting to start
ThunderBird in PubApp mode still crashes the entire X2Go session on amd64.

Tried restarting the service, even rebooting the server, no change.

-Stefan

-- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243